setup build environment fail

Proxecto:Trisquel
Versión:8.0
Componente:Packages
Categoría:informe de erro
Prioridade:blocking
Asignado:Sen asignar
Estado:active
Descrición

When I tried to create the environment for flidas I got the following errors: E: Package 'aptitude' has no installation candidate
E: Package 'openjdk-7-jre' has no installation candidate
E: Package 'openssh-client' has no installation candidate
E: Package 'kernel-wedge' has no installation candidate

Sáb, 02/04/2017 - 22:18
Sáb, 02/04/2017 - 22:18

The error about openssh is not preset now

Dom, 02/05/2017 - 23:54

Install OpenJDK 8, not 7. I don't know about the other packages.